<?php
if (!defined('entry')) {
    define('entry', true);
}
/* ===========================

  Sorbet CMS - A PHP based tumblelog CMS forked from Gelato CMS

  Sorbet CMS is a free software licensed under the GPL 3.0

  =========================== */
?>
<?php
require '../entry.php';
global $user, $util;
$closed = $user->closeSession();

?>
<!DOCTYPE html>
	<html>
	<head>
		<title><?= __("logout")?> - Sorbet CMS</title>
		<meta charset="utf-8" />
		<meta name="generator" content="Sorbet CMS <?= $util->version();?>" />
		<meta http-equiv="Refresh" content="3;URL=../login.php" />
		<link rel="shortcut icon" href="<?php echo $conf->urlSorbet;?>/images/favicon.ico" />
		<style type="text/css" media="screen">
			@import "<?php echo $conf->urlSorbet;?>/admin/css/style.css";
		</style>
	</head>
<body>
<div id="cont">
			<div id="head">
				<h1><a href="<?php echo $conf->urlSorbet;?>/" title="<?= __("home")?> - Sorbet CMS">Sorbet CMS</a></h1>
				<ul id="nav">
					<li><a href="<?php echo $conf->urlSorbet;?>/" title="<?php echo __("Take me to the tumblelog")?>"><?php echo __("Back to the Tumblelog")?></a></li>
			  	</ul>
			</div>
			<div id="main">

				<div class="box">
					<ul class="menu manage">
					<h3><?php echo __("Closing session")?></h3>
					<li class="selected"><a><?php echo __("logoff")?></a></li>
					</ul>

					<div class="tabla">
						<p>
<?php
                        if ($closed) {
                            ?>
							<h2><?php echo __("Ending session&hellip;")?></h2>
<?php

                        } else {
                            ?>
							<h2><?php echo __("Has happened an error when closing the session.")?></h2>
<?php

                        }
?>
						</p>
					</div>

					<div class="footer-box">&nbsp;</div>
				</div>
			</div>
			<div id="foot">
				Sorbet CMS - PHP Tumblelog Content Management System.
			</div>
		</div>
</body>
</html>
